<?xml version="1.0" encoding="utf-8"?>
<layout>

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tool="http://schemas.android.com/apk/res-auto"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@android:color/transparent"
        tool:background="@color/verdnatura_black"
        >

        <ImageButton
            style="@style/ImageButton"
            android:id="@+id/imagebutton_icon"/>

    </LinearLayout>

</layout>